﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Training2</title>

    <link rel="stylesheet" href="~/css/ipack.css" />
</head>
<body>
    <main role="main" id="app">
        @RenderBody()
    </main>

    <script src="~/js/ipack.dll.js"></script>
    <script src="~/js/ipack.js"></script>
</body>
</html>
